uuid: 67383cff-cf10-4321-8b8c-c29d52f6fa0b
langcode: en
status: true
dependencies:
  config:
    - image.style.medium_card_desktop
    - image.style.medium_card_desktop_2x
    - image.style.medium_card_mobile
    - image.style.medium_card_small_mobile
    - image.style.medium_card_tablet
  theme:
    - nrgi
id: medium_card
label: 'Medium card'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: medium_card_small_mobile
    breakpoint_id: nrgi.smallmobile
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: medium_card_mobile
    breakpoint_id: nrgi.mobile
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: medium_card_tablet
    breakpoint_id: nrgi.tablet
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: medium_card_desktop
    breakpoint_id: nrgi.desktop
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: medium_card_desktop_2x
    breakpoint_id: nrgi.desktop
    multiplier: 2x
breakpoint_group: nrgi
fallback_image_style: medium_card_desktop
